<?PHP
$object_add['wobz_inhalt'] = 'Pola przeznaczone do wprowadzenia dodatkowej nazwy, dla obiektów posiadających np. nazwę potoczną (sól kuchenna) i specjalistyczną (chlorek sodu, halit). Zwykle dotyczy eksponatów biologicznych i mineralogicznych.<br><br>Lewe pole: dodatkowy tytuł<br>(maksymalnie 250 znaków)<br><br>Prawe pole: określenie nazwy, np. &quot;nazwa systematyczna&quot;, &quot;nazwa chemiczna&quot;.';
$object_add['loka_inhalt'] = 'Ponieważ w kontekście wydarzeń można dodać tylko nazwę miejscowości, pole to służy do wprowadzenia bardziej precyzyjnego określenia miejsca. Nie należy tu wprowadzać samej nazwy miasta, ale dokładniejsze określenie miejsc, uwzględniające adres lub współrzędne geograficzne.<br>Pole to może służyć również do wprowadzenia dodatkowych informacji dotyczących fotografii lub obiektów mineralogicznych. W tych przypadkach można tu umieścić informacje na temat miejsca znalezienia lub miejsca wykonania.<br><br>Po lewej można wprowadzić określenie miejsca.<br>Przykłady: &quot;5° 24` 32``, 16° 12` 8``&quot;<br>&quot;Bitterfeld, Marktplatz 4&quot;.';
$object_add['besch_inhalt'] = 'Jeśli na temat obiektu powstała publikacja, która jest warta osobnej wzmianki, można informację o niej umieścić w tym miejscu.';
$object_add['ausm_inhalt'] = 'Pola te służą do wprowadzenia poszczególnych wymiarów obiektu.<br>Należy pamiętać również o wybraniu odpowiednich jednostek z rozwijalnego menu.';
$object_add['vergl_inhalt'] = 'Czy w innych muzeach znajdują się porównywalne obiekty? Informację na ich temat można wprowadzić tutaj. Można wprowadzić tylko nazwę muzeum posiadającego taki obiekt, ale również - jeśli jest znany - numer inwentarzowy. Jeśli obiekt jest dostępny online, można również wprowadzić odpowiedni adres URL.';
$object_add['in'] = 'zakres użycia:';
$object_add['as'] = 'związek obiektu z miejscem:';
$object_add['for'] = 'cena:';
$object_add['by'] = 'przez:';
$object_add['at'] = 'w:';
$object_add['max250'] = 'Maksymalnie 250 znaków';
$object_add['unlimited_textlength'] = 'Nie ma ograniczeń długości tekstu';
$object_add['separated_measurements'] = 'Dokładne wymiary';
$object_add['einu_inhalt'] = 'Wpis lub miejsce wpisu w rejestrze zakupów / Protokole przyjęcia obiektu';
$object_add['invp_inhalt'] = 'Dawne lub alternatywne numery inwentarzowe<br><br>Przykład: &quot;Dawny ID: V17-25,4.o&quot;';
$object_add['konv_inhalt'] = '<b>Pole: &quot;Zespół&quot;</b><br>Do jakiego &quot;zespołu&quot; należy obiekt?<br>Przykłady: &quot;Fototeka Lanckorońskich&quot;<br>&quot;Majoliki nieborowskie&quot;<br>(maksymalnie 250 znaków)<br><br><b>Pole: &quot;Grupa obiektów, której obiekt jest częścią&quot;</b><br>Obiekt jest częścią grupy...<br>Przykład: &quot;IV-14&quot; (numer inwentarzowy grupy obiektów)<br>(W przypadku np. filiżanki, posiadającej własny numer inwentarzowy, ale będącej częścią serwisu stołowego, należy podać numer inwentarzowy całego serwisu.)<br>Maksymalnie 250 znaków.';
$object_add['syst_inhalt'] = '<b>Pola: &quot;Klasyfikacja tematyczna&quot;</b>i<b>&quot;Klasyfikacja systematyczna&quot;</b><br><br>Klasyfikacja tematyczna (po lewej) lub klasyfikacja systematyczna (po prawej)<br><br>Należy użyć terminów stosowanych do tej pory.<br>Maksymalnie odpowiednio 70 i 200 znaków.';
$object_add['vorb_inhalt'] = 'Właściciel obiektu, zanim trafił on do muzeum<br><br>(Nazwa ostatniego właściciela)<br><br>Przykłady: &quot;Stanisław Kostka Potocki&quot;<br>&quot;&quot;';
$object_add['zuga_inhalt'] = 'Data pozyskania<br>Sposób pozyskania (np. donacja)<br>Cena zakupu wraz z określeniem waluty';
$object_add['obge_inhalt'] = 'Różne informacje dotyczące historii obiektu';
$object_add['schw_inhalt'] = 'Data wyceny<br>Wyceniający<br>Wycena (suma i waluta)';
$object_add['vers_inhalt'] = 'Data wyceny<br>Wyceniający<br>Wycena (suma i waluta)';
$object_add['zust_inhalt'] = 'Skrótowo. Wystarczy nazwisko osoby sporządzającej wycenę oraz data wyceny. Bardziej obszerne wyjaśnienia mogą zostać umieszczone w polu &quot;Informacja na temat prac konserwatorskich.';
$object_add['rest_inhalt'] = 'Uwagi różne dotyczące prac konserwatorskich, wystarczą informacje:<br>Kiedy - kto - co - koszt.';
$object_add['numbers'] = 'Liczby';
$object_add['classification'] = 'Klasyfikacja';
$object_add['object_history'] = 'Historia obiektu';
$object_add['acquisition'] = 'Pozyskanie';
$object_add['values'] = 'Wartości';
$object_add['state'] = 'Stan zachowania';
$object_add['aktu_inhalt'] = 'Obecna lokalizacja obiektu w muzeum<br><br>Przykłady: &quot;Wystawa czasowa malarstwa&quot;<br>&quot;Magazyn 4, pomieszczenie nr 1&quot;<br>&quot;IV-1&quot;';
$object_add['stan_inhalt'] = 'Miejsce stałego przechowywania obiektu.<br><br>Przykłady: &quot;Wystawa stała malarstwa polskiego&quot;<br>&quot;Magazyn 4, pomieszczenie nr 1&quot;<br>&quot;IV-1&quot;';
$object_add['aust_inhalt'] = 'Rok wystawienia i nazwa ekspozycji, w ramach której eksponowany był obiekt<br><br>Przykłady: &quot;2005, Wystawa czasowa: rzeźba polska&quot;<br>&quot;1997, hol wejściowy banku, wystawa: portrety dziecięce&quot;<br>&quot;2007, Muzeum Narodowe w Warszawie (wypożyczenie)&quot;<br>(dane można też wprowadzić w formie tabeli';
$object_add['verl_inhalt'] = 'Nazwa instytucji, do której obiekt został wypożyczony<br><br>Przykłady: &quot;Galeria Zachęta&quot;<br>&quot;Muzeum Narodowe w Szczecinie&quot;<br><br>Dotyczy tylko aktualnych wypożyczeń!';
$object_add['ansp_inhalt'] = 'Nazwa osoby odpowiedzialnej za obiekt w instytucji, do której obiekt został wypożyczony';
$object_add['vher_inhalt'] = 'Zakres czasowy wypożyczenia';
$object_add['vlei_inhalt'] = 'Wartość przedmiotu według wartości ubezpieczenia, wziętej z umowy pożyczki';
$object_add['alei_inhalt'] = 'Wszelkie dodatkowe uwagi na temat aktualnej pożyczki';
$object_add['at_museum'] = 'Przedmiot w muzeum';
$object_add['on_loan'] = 'Przedmiot aktualnie wypożyczony';
$object_add['urhe_inhalt'] = 'Uwagi dotyczące praw autorskich związanych z przedmiotem';
$object_add['nure_inhalt'] = 'Uwagi na temat praw użytkowania przedmiotu';
$object_add['arec_inhalt'] = 'Wszelkie uwagi innego rodzaju na temat stanu prawnego przedmiotu';
$object_add['noti_inhalt'] = 'Miejsce na wszelkiego rodzaju notatki, np. na temat informacji, jakie jeszcze trzeba uzyskać lub dodać, lub osób mogących udzielić więcej informacji<br><br>Przykłady: &quot;Źródło nieznane, sprawdzić!&quot;<br>&quot;Nie jest pewne, czy muzeum jest wciąż posiadaczem przedmiotu. Brak dokumentów potwierdzających własność&quot;<br>&quot;Piotr Kowalski z Muzeum Narodowego w Krakowie może udzielić więcej informacji na temat tego przedmiotu&quot;';
$object_add['kurz_inhalt'] = 'Miejsce na ważne uwagi - tekst dodany w tym miejscu będzie podświetlony na czerwono';
$object_add['oaim_inhalt'] = 'Wydruk lub obraz wysokiej rozdzielczości...<br>W tym miejscu można podać miejsce przechowywania wizerunków przedmiotu w muzeum';
$object_add['odim_inhalt'] = 'Wydruk lub plik...<br>W tym miejscu można podać miejsce przechowywania dokumentów dotyczących przedmiotu w muzeum';
$object_add['make_rule_for'] = 'Zdefiniuj regułę';
$object_add['too_short'] = 'Mniej niż 20 znaków - za krótko!';
$object_add['whose_rule'] = 'Nie można określić, do której instytucji należy zastosować tę regułę. Najpierw należy połączyć obiekt z instytucją.';
$object_add['change_rule_for'] = 'Zmień regułę';
$object_add['delete_rule'] = 'Usuń regułę';
$object_add['acquiring'] = 'Pozyskiwanie';
$object_add['first_registration'] = 'Pierwsza rejestracja';
$object_add['erwerb_inhalt'] = '<b>Kto</b> pozyskał przedmiot dla muzeum?<br><b>Gdzie</b> znajdował się przedmiot pozyskany do muzeum?<br><br>(maksymalnie 120 znaków)';
$object_add['erfasst_inhalt'] = '<b>Kto</b> jako pierwszy zarejestrował obiekt w muzeum?<br><b>Kiedy</b> dokonano pierwszej rejestracji?<br><br>(maksymalnie 120 / 60 znaków)';
$object_add['separate_material_technique'] = 'Separate fields: Material and Technique';
$object_add['mat_tech_inhalt'] = 'Material: Please list all kinds of materials separated by comma<br>Technique: Please list all techniques used separated by comma';
$object_add['ddesc_inhalt'] = 'This is the place for a detailed description. After inserting text here you can decide if and where to make it public';
$object_add['group_values_measurements'] = 'Groups the separate measurement entries and transfers them into the field Measurements. (What is available there will be overwritten)';
$object_add['group_values_mattech'] = 'Groups the separate entries for material and technique and transfers them into the field Material / Techniques. (What is available there will be overwritten)';
$object_add['object_set_nonpublic'] = 'The object has been made non-public.';
$object_add['object_set_public'] = 'The object has been made public.';
$object_add['notes_updated'] = 'Updated notes on the object.';
$object_add['rights_updated'] = 'Legal information has been updated.';
$object_add['location_updated'] = 'Updated location information.';
$object_add['social_media_yes'] = 'Object will be published with links to social media';
$object_add['social_media_no'] = 'Object will be published without links to social media';
$object_add['metadata_rights_holder'] = 'Metadata Rights (Holder)';
$object_add['metadata_rights_status'] = 'Metadata Rights (Status)';
$object_add['transferred_available_info'] = 'Available information has been transferred into the field:';
$object_add['ddesc_visibility_md'] = 'Visibility of detailed description on museum-digital';
$object_add['ddesc_visibility_extern'] = 'Visibility of detailed description for external use';
$object_add['besch_visibility_md'] = 'Visibility of inscription on museum-digital';
$object_add['besch_visibility_extern'] = 'Visibility of inscription for external use';
$object_add['ausm_visibility_md'] = 'Visibility of separated measurements on museum-digital';
$object_add['ausm_visibility_extern'] = 'Visibility of separated measurements for external use';
$object_add['vergl_visibility_md'] = 'Visibility of comparable object information on museum-digital';
$object_add['vergl_visibility_extern'] = 'Visibility of comparable object information for external use';
$object_add['metadata_rights_holder_explica'] = 'Rights holder of the metadata of the object.';
$object_add['metadata_rights_status_explica'] = 'License of the object metadata.';
$object_add['ignore'] = 'ignore';
$object_add['unit'] = 'Unit';
$object_add['reception_notes'] = 'General notes on reception';
$object_add['publication_history'] = 'Publication history';
$object_add['link_with_another_publication'] = 'Link with another publication';
$object_add['obj_pub_type'] = 'Publication type';
$object_add['pos_in_src_explica'] = 'Optional position in source. This may e.g. be a page number (p. 15), a foot note number, or a the number of the figure.';
$object_add['reception_source_explica'] = 'The publication, in which the object was published or being published on. Please type and then select an entry from the drop-down list appearing as you type. If the publication is not listed in the drop-down list yet, you can add one by the "+" in front of the input field.';
$object_add['reception_publication_type_explica'] = 'The way the object was published in the selected source. If the object is a photography, which was printed in the source, the publication type would be "image published". If no suitable publication type for your case can be found in the list, please contact an administrator.';
$object_add['reception_annotation_explica'] = 'Notes and annotations on the background or specific circumstances of the publication.';
$object_add['added_obj_pub_link'] = 'Added link between object and publication';
$object_add['deleted_obj_pub_link'] = 'Removed publication entry for object';
$object_add['updated_obj_pub_link'] = 'Updated publication of object';
$object_add['updated_obj_is_reference_link'] = 'Updated information on the object as a reference';
$object_add['added_obj_is_reference_link'] = 'Added information on the object being in reference to something else';
$object_add['deleted_obj_is_reference_link'] = 'Deleted link between object and a work it references';
$object_add['reception_and_pub_history'] = 'Reception and publication history';
$object_add['object_is_referencing'] = 'The object is a reference to ...';
$object_add['general_note_on_object_as_reference'] = 'General notes on the object as a reference';
$object_add['object_references_explica'] = 'If the object itself references some other concept or work, such information may be entered here. If the object is for example a commercial broschure advertising a telephone, you can note that - and that the telephone was or was not ever created in a way as it is displayed in the broschure - here. If the object is referencing a certain scene from literature, you can also use the menu just below this one to link the object with the referenced source.';
$object_add['referenced_source'] = 'Referenced Source';
$object_add['markings'] = 'Markings';
$object_add['add_new_marking'] = 'Record a new marking';
$object_add['marking_type'] = 'Marking type';
$object_add['marking_position'] = 'Position';
$object_add['marking_width_mm'] = 'Width (mm)';
$object_add['marking_height_mm'] = 'Height (mm)';
$object_add['marking_type_explica'] = 'Please select the type of marking.';
$object_add['marking_position_explica'] = 'Where is the marking positioned?';
$object_add['marking_creator_explica'] = 'Please name the creator of the marking, if known.';
$object_add['marking_time_explica'] = 'Please provide the time the marking was created, if known.';
$object_add['marking_width_explica'] = 'The width of the marking in mm.';
$object_add['marking_height_explica'] = 'The height of the marking in mm.';
$object_add['marking_transcription_explica'] = 'The transcribed content of the marking.';
$object_add['marking_annotations_explica'] = 'Notes, interpretations, ... referring to the marking.';
$ortart['0'] = '';
$ortart['1'] = 'Place of recording';
$ortart['2'] = 'Place of discovery';
$ortart['3'] = 'Former place';
$titelart['0'] = '';
$titelart['1'] = 'Science';
$titelart['2'] = 'Everyday speech';
$titelart['3'] = 'Colloquial speech';
$titelart['4'] = 'Dialect';
$zugangsart['0'] = '';
$zugangsart['1'] = 'Donation';
$zugangsart['2'] = 'Purchase';
$zugangsart['3'] = 'Excavation';
$zugangsart['4'] = 'Extrication';
$zugangsart['5'] = 'Inheritance';
$zugangsart['6'] = 'endowment';
$zugangsart['7'] = 'dispossession';
$zugangsart['8'] = 'old stock';
$zugangsart['9'] = 'Loan';
$zugangsart['10'] = 'Exchange';
$zugangsart['11'] = 'In-house production';
$zugangsart['12'] = 'Material Strain (Törzsanyag)';
$zugangsart['14'] = 'Vorlass';
$zugangsart['15'] = 'Finding';
$zugangsart['98'] = 'To be checked';
$zugangsart['99'] = 'Other legal acquisition';
$zugangsart['16'] = 'Permanent loan';
$obj_publication_bg['0'] = 'Image published';
$obj_publication_bg['1'] = 'Transcript published';
$obj_publication_bg['2'] = 'Discussed';
$obj_publication_bg['3'] = 'Rezensiert';
$obj_publication_bg['4'] = 'Referenced';
$obj_publication_bg['5'] = 'Advertised';
$positions['left'] = 'Left';
$positions['top_left'] = 'Top left';
$positions['top'] = 'Top';
$positions['top_right'] = 'Top right';
$positions['right'] = 'Right';
$positions['bottom_right'] = 'Bottom right';
$positions['bottom'] = 'Bottom';
$positions['bottom_left'] = 'Unten links';
$positions['center'] = 'Center';
$positions['rear_side'] = 'Rear side';
$positions['edge'] = 'Edge';
$positions['other'] = 'Other';
$marking_types['signature'] = 'Signature';
$marking_types['watermark'] = 'Watermark';
$marking_types['engraving'] = 'Engraving';
$marking_types['scratch'] = 'Scratching';
$marking_types['stamp'] = 'Stamped';
$marking_types['overprint'] = 'Overprint';
$marking_types['embossing'] = 'Embossing';
$marking_types['handwritten'] = 'Handwritten';
