<?PHP
$object_add['wobz_inhalt'] = 'Gedacht für Objekte, die einen allgemeinen und zugleich einen wissenschaftlichen (oder anderen zusätzlichen) Namen haben (Häufig bei biologischen oder mineralogischen Objekten)<br><br>Links: Zusätzliche Objektbezeichnung <br>(Maximale Textlänge: 250 Zeichen)<br><br>Rechts: Gültigkeitsbereich der Bezeichnung, z.B. "Wissenschaft"';
$object_add['loka_inhalt'] = 'Während innerhalb von "Ereignissen" Orte (im Sinne von Ortschaften) erfasst werden - können hier genauere Angaben (im Sinne von "Stelle") gemacht werden. Also z.B. nicht "Merseburg" (Ortschaft, deshalb bei Ereignissen/Ortsbezügen erfasst), sondern "Merseburg, Domplatz 9".<br>Gedacht für z.B. fotografische, biologische oder mineralogische Objekte, wo genauere Angaben zum "Aufnahmeort" oder "Fundort" sinnvoll sein können.<br><br>Links: Hier können Sie die Lokalisationen beliebig benennen<br>Beispiel 1: "5° 24` 32``, 16° 12` 8``"<br>Beispiel 2: "Bitterfeld, Marktplatz 4"';
$object_add['besch_inhalt'] = 'Steht etwas auf dem Objekt geschrieben, das in einem eigenen Feld erfasst werden soll? Hier ist Platz dafür.';
$object_add['ausm_inhalt'] = 'Hier ist die getrennte Erfassung von Maßangaben möglich.<br>Bitte vergessen Sie nicht die jeweiligen Einheiten anzugeben (über Aufklapplisten)';
$object_add['vergl_inhalt'] = 'Gibt es Vergleichsobjekte in anderen Museen? Hier kann es eingetragen werden. Sie können einfach vermerken, in welchem Museum sich ein Vergleichsobjekt befindet, Sie können aber auch - wenn bekannt - die dortige Inventarnummer vermerken oder - falls das Objekt im Internet erreichbar ist - die entsprechende URL an dieser Stelle speichern.';
$object_add['in'] = 'in:';
$object_add['as'] = 'als:';
$object_add['for'] = 'für:';
$object_add['by'] = 'von:';
$object_add['at'] = 'auf:';
$object_add['max250'] = 'Maximale Textlänge: 250 Zeichen';
$object_add['unlimited_textlength'] = 'Unbegrenzte Textlänge';
$object_add['separated_measurements'] = 'Getrennte Maßangaben';
$object_add['einu_inhalt'] = 'Verweis zum Eintrag im Eingangsbuch / Schenkungsnachweis';
$object_add['invp_inhalt'] = 'Hier können alle Arten von früheren oder parallel vorhandenen Inventarnummern eingetragen werden<br><br>Beispiel 1: "Alte Nummer: V17-25,4.o"<br>Beispiel 2: "Nr. im KWM: A44521-7"';
$object_add['konv_inhalt'] = '<b>Feld: "Konvolut"</b><br>Zu welchem Konvolut gehört das Objekt?<br>Beispiel 1: "Sammlung Widermayr"<br>Beispiel 2: "Nachlass Meyerbeer"<br>(Maximale Textlänge 250 Zeichen)<br><br><b>Feld: "Teil von"</b><br>Das Objekt ist Teil von ...<br>Beispiel: "IV-14" (Inventarnummer einer Objektgruppe)<br>(Wenn beispielsweise ein Kaffeeservice eine Inventarnummer hat und jede Tasse eine eigene, dann sollte hier die Inventarnummer des Services eingetragen werden)<br>(Maximale Textlänge 250 Zeichen)';
$object_add['syst_inhalt'] = '<b>Feld: "Sachgruppe"</b> und <b>Feld: "Systematik"</b><br><br>Sachgruppe (links) oder Systematik (rechts)<br><br>Gerade so, wie sie das bisher verwenden<br>(Maximale Textlänge jeweils 70 und 200 Zeichen)';
$object_add['vorb_inhalt'] = 'Wer besaß das Objekt, bevor es ins Museum kam?<br><br>(Name des direkten Vorbesitzers)<br><br>Beispiel 1: "Hermann Meyerbeer, Ummendorf"<br>Beispiel 2: "VEB Kunstguss, Mägdesprung"';
$object_add['zuga_inhalt'] = 'Zugang, wann ... Zeitpunkt<br>Zugang, als ... z.B. "Schenkung"<br>Zugang, für ... (bei Kauf: Geldsumme plus Währung)';
$object_add['obge_inhalt'] = 'Allerlei Merkwürdigkeiten aus der Geschichte des Objektes';
$object_add['schw_inhalt'] = 'Wann ... Zeitpunkt der Festlegung<br>von ... Name des Festlegenden<br>auf ... (Geldsumme plus Währung)';
$object_add['vers_inhalt'] = 'Wann ... Zeitpunkt der Festlegung<br>von ... Name des Festlegenden<br>auf ... (Geldsumme plus Währung)';
$object_add['zust_inhalt'] = 'Kurz, knapp und bündig. Bestenfalls auch den Namen des Feststellenden und den Zeitpunkt angeben. Längere Erklärungen sind unter "Restaurierungsangaben" möglich';
$object_add['rest_inhalt'] = 'Restaurierungsangaben aller Art, am Besten mit Angaben zu:<br>Wann - Wer - Was - Zu welchem Preis';
$object_add['numbers'] = 'Nummern';
$object_add['classification'] = 'Einordnung';
$object_add['object_history'] = 'Objektgeschichte';
$object_add['acquisition'] = 'Zugang';
$object_add['values'] = 'Werte';
$object_add['state'] = 'Zustand';
$object_add['aktu_inhalt'] = 'Wo befindet sich das Objekt gegenwärtig (innerhalb des Museums)?<br><br>Beispiel 1: "Dauerausstellung"<br>Beispiel 2: "Depot 4. Raum 1"<br>Beispiel 3: "IV-1"';
$object_add['stan_inhalt'] = 'Wo befindet sich das Objekt üblicherweise?<br><br>Beispiel 1: "Dauerausstellung"<br>Beispiel 2: "Depot 4. Raum 1"<br>Beispiel 3: "IV-1"';
$object_add['aust_inhalt'] = 'Wann wurde das Objekt ausgestellt?<br><br>Beispiel 1: "2005, Ausstellung: Fürstenkinder"<br>Beispiel 2: "1997, Foyer Stadtsparkasse, Ausstellung: Kinderporträts"<br>Beispiel 3: "2007, Moritzburg, Halle (Leihgabe)"<br>(... oder als Tabelle untereinander eingetragen)';
$object_add['verl_inhalt'] = 'Name der leihnehmenden Institution<br><br>Beispiel 1: "Kunsthalle Bremen"<br>Beispiel 2: "Bördemuseum Ummendorf"<br><br>An dieser Stelle nur aktuelle Leihvorgänge vermerken';
$object_add['ansp_inhalt'] = 'Name des Ansprechpartners in der leihnehmenden Einrichtung';
$object_add['vher_inhalt'] = 'Von wann bis wann läuft der aktuelle Leihvorgang';
$object_add['vlei_inhalt'] = 'Der im aktuellen Leihvertrag angegebene Versicherungswert';
$object_add['alei_inhalt'] = 'Alles, was Sie zum aktuellen Leihvorgang vermerken möchten';
$object_add['at_museum'] = 'Objekt im Museum';
$object_add['on_loan'] = 'Objekt ist aktuell im Leihverkehr';
$object_add['urhe_inhalt'] = 'Bemerkungen zu den Urheberrechten am Objekt';
$object_add['nure_inhalt'] = 'Bemerkungen zu den Nutzungsrechten am Objekt';
$object_add['arec_inhalt'] = 'Allerlei Bemerkungen zur rechtlichen Situation rund um das Objekt';
$object_add['noti_inhalt'] = 'Platz für Vermerke aller Art, z.B. was noch zu bearbeiten oder zu klären ist, oder: Angaben zu Sachkundigen ...<br><br>Beispiel 1: "Provenienz unklar, klären"<br>Beispiel 2: "Gehört dieses Teil wirklich dem Museum??? Keine Akten vorhanden - prüfen"<br>Beispiel 3: "Mehr zu diesem Objekt sagen kann Hermann Müller, Stolzenberg 4"';
$object_add['kurz_inhalt'] = 'Gedacht für wichtige Hinweise - Der Text erscheint in roter Schrift';
$object_add['oaim_inhalt'] = 'Ob als Abzug auf Papier oder als hochauflösende Bilddatei ...<br>Hier kann notiert werden, wo im Museum (oder auf den Rechnern) die Ansichten zu finden sind';
$object_add['odim_inhalt'] = 'Ob als Ausdruck auf Papier oder als Text- oder Bilddatei ...<br>Hier kann notiert werden, wo im Museum (oder auf den Rechnern) die Dokumente zu finden sind';
$object_add['make_rule_for'] = 'Haus-Regel erstellen';
$object_add['too_short'] = 'Weniger als 20 Buchstaben, das ist zu kurz!';
$object_add['whose_rule'] = 'Es ist nicht erkennbar, für welche Institution die einzugebende Regel gelten soll. Sie müssen das Objekt erst einer Institution zuweisen';
$object_add['change_rule_for'] = 'Haus-Regel ändern';
$object_add['delete_rule'] = 'Haus-Regel löschen';
$object_add['acquiring'] = 'Erwerb';
$object_add['first_registration'] = 'Ersterfassung';
$object_add['erwerb_inhalt'] = '<b>Wer</b> hat das Objekt für das Museum erworben?<br><b>Wo</b> fand der Erwerb statt?<br><br>(Max. Textlänge: 120 Zeichen)';
$object_add['erfasst_inhalt'] = '<b>Wer</b> hat das Objekt zuerst im Museum erfasst?<br><b>Wann</b> wurde das Objekt zuerst im Museum erfasst?<br><br>(Max. Textlänge: 120 Zeichen / 60 Zeichen)';
$object_add['separate_material_technique'] = 'Getrennte Erfassung: Material / Technik';
$object_add['mat_tech_inhalt'] = 'Material: Auflisten und durch Komma trennen <br>Technik: Auflisten und durch Komma trennen';
$object_add['ddesc_inhalt'] = 'Hier ist Platz für ausführliche Beschreibung. Wenn eine Beschreibung vorhanden ist, dann können Sie entscheiden, ob diese öffentlich angezeigt werden soll.';
$object_add['group_values_measurements'] = 'Fasst die einzelnen Maßangaben zusammen und überträgt sie in das Feld Maße (Dort vorhandene Angaben werden überschrieben)';
$object_add['group_values_mattech'] = 'Fasst Werte für Material und Technik zusammen und überträgt sie in das Feld Material / Technik (Dort vorhandene Angaben werden überschrieben)';
$object_add['object_set_nonpublic'] = 'Das Objekt wurde versteckt';
$object_add['object_set_public'] = 'Das Objekt wurde veröffentlicht';
$object_add['notes_updated'] = 'Notizen zum Objekt wurden gespeichert';
$object_add['rights_updated'] = 'Rechteinformation wurde gespeichert';
$object_add['location_updated'] = 'Information zum Verbleib wurde gespeichert';
$object_add['social_media_yes'] = 'Das Objekt wird mit Link zu Sozialen Medien veröffentlicht';
$object_add['social_media_no'] = 'Das Objekt wird ohne Link zu Sozialen Medien veröffentlicht';
$object_add['metadata_rights_holder'] = 'Metadaten-Rechte (Inhaber)';
$object_add['metadata_rights_status'] = 'Metadaten-Rechte (Status)';
$object_add['transferred_available_info'] = 'Verfügbare Informationen wurden in Feld übertragen: ';
$object_add['ddesc_visibility_md'] = 'Sichtbarkeit der detaillierten Beschreibung auf museum-digital';
$object_add['ddesc_visibility_extern'] = 'Sichtbarkeit der detaillierten Beschreibung bei externer Ausspielung';
$object_add['besch_visibility_md'] = 'Sichtbarkeit der Beschriftung auf museum-digital';
$object_add['besch_visibility_extern'] = 'Sichtbarkeit der Beschriftung bei externer Ausspielung';
$object_add['ausm_visibility_md'] = 'Sichtbarkeit der getrennten Maßangaben auf museum-digital';
$object_add['ausm_visibility_extern'] = 'Sichtbarkeit der getrennten Maßangaben bei externer Ausspielung';
$object_add['vergl_visibility_md'] = 'Sichtbarkeit der Vergleichsobjekte auf museum-digital';
$object_add['vergl_visibility_extern'] = 'Sichtbarkeit der Vergleichsobjekte bei externer Ausspielung';
$object_add['metadata_rights_holder_explica'] = 'Rechteinhaber der Objekt-Metadatenrechte.';
$object_add['metadata_rights_status_explica'] = 'Lizenzstatus der Objekt-Metadaten.';
$object_add['ignore'] = 'ignorieren';
$object_add['unit'] = 'Einheit';
$object_add['reception_notes'] = 'Generelle Anmerkungen zur Rezeption';
$object_add['publication_history'] = 'Veröffentlichungen';
$object_add['link_with_another_publication'] = 'Mit Publikation verknüpfen';
$object_add['obj_pub_type'] = 'Hintergrund';
$object_add['pos_in_src_explica'] = 'Optional: Position in der Quelle. Etwa die Seitenzahl der Seite, auf der das Objekt veröffentlicht wurde, oder die Nummer der Abbildung.';
$object_add['reception_source_explica'] = 'Die Publikation, in der das Objekt veröffentlicht wurde. Tippen Sie den Namen des Autors oder des Werkes, bis dieser in der Drop-Down-Liste erscheint. Ist die Publikation augenscheinlich noch nicht erfasst, können Sie eine Neue mit einem Klick auf den "+"-Button hinzufügen.';
$object_add['reception_publication_type_explica'] = 'Die Art, auf die das Objekt in der ausgewählten Quelle veröffentlicht wurde. Ist das Objekt eine Fotografie, die in der Quelle als Beispielmaterial abgedruckt wurde, wäre dies etwa "Abbildung veröffentlicht".';
$object_add['reception_annotation_explica'] = 'Notizen und Bemerkungen zum Hintergrund der Publikation.';
$object_add['added_obj_pub_link'] = 'Publikation des Objektes wurde erfasst';
$object_add['deleted_obj_pub_link'] = 'Ein Publikationseintrag für das Objekt wurde entfernt';
$object_add['updated_obj_pub_link'] = 'Publikationshintergrund des Objektes wurde bearbeitet';
$object_add['updated_obj_is_reference_link'] = 'Updated information on the object as a reference';
$object_add['added_obj_is_reference_link'] = 'Added information on the object being in reference to something else';
$object_add['deleted_obj_is_reference_link'] = 'Deleted link between object and a work it references';
$object_add['reception_and_pub_history'] = 'Reception and publication history';
$object_add['object_is_referencing'] = 'The object is a reference to ...';
$object_add['general_note_on_object_as_reference'] = 'General notes on the object as a reference';
$object_add['object_references_explica'] = 'If the object itself references some other concept or work, such information may be entered here. If the object is for example a commercial broschure advertising a telephone, you can note that - and that the telephone was or was not ever created in a way as it is displayed in the broschure - here. If the object is referencing a certain scene from literature, you can also use the menu just below this one to link the object with the referenced source.';
$object_add['referenced_source'] = 'Referenced Source';
$object_add['markings'] = 'Markings';
$object_add['add_new_marking'] = 'Record a new marking';
$object_add['marking_type'] = 'Marking type';
$object_add['marking_position'] = 'Position';
$object_add['marking_width_mm'] = 'Width (mm)';
$object_add['marking_height_mm'] = 'Height (mm)';
$object_add['marking_type_explica'] = 'Please select the type of marking.';
$object_add['marking_position_explica'] = 'Where is the marking positioned?';
$object_add['marking_creator_explica'] = 'Please name the creator of the marking, if known.';
$object_add['marking_time_explica'] = 'Please provide the time the marking was created, if known.';
$object_add['marking_width_explica'] = 'The width of the marking in mm.';
$object_add['marking_height_explica'] = 'The height of the marking in mm.';
$object_add['marking_transcription_explica'] = 'The transcribed content of the marking.';
$object_add['marking_annotations_explica'] = 'Notes, interpretations, ... referring to the marking.';
$ortart['0'] = '';
$ortart['1'] = 'Aufnahmeort';
$ortart['2'] = 'Fundort';
$ortart['3'] = 'Früherer Ort';
$titelart['0'] = '';
$titelart['1'] = 'Wissenschaft';
$titelart['2'] = 'Alltagssprache';
$titelart['3'] = 'Umgangssprache';
$titelart['4'] = 'Dialekt';
$zugangsart['0'] = '';
$zugangsart['1'] = 'Schenkung';
$zugangsart['2'] = 'Kauf';
$zugangsart['3'] = 'Grabung';
$zugangsart['4'] = 'Notbergung';
$zugangsart['5'] = 'Erbschaft / Nachlass';
$zugangsart['6'] = 'Stiftung';
$zugangsart['7'] = 'Enteignung';
$zugangsart['8'] = 'Ursprungsbestand';
$zugangsart['9'] = 'Leihgabe';
$zugangsart['10'] = 'Tausch';
$zugangsart['11'] = 'Eigenproduktion';
$zugangsart['12'] = 'Material Strain (Törzsanyag)';
$zugangsart['14'] = 'Vorlass';
$zugangsart['15'] = 'Fund';
$zugangsart['98'] = 'Ungeklärt';
$zugangsart['99'] = 'Anderer rechtmäßiger Zugang';
$zugangsart['16'] = 'Dauerleihgabe';
$obj_publication_bg['0'] = 'Abbildung veröffentlicht';
$obj_publication_bg['1'] = 'Transkript veröffentlicht';
$obj_publication_bg['2'] = 'besprochen';
$obj_publication_bg['3'] = 'rezensiert';
$obj_publication_bg['4'] = 'referenziert';
$obj_publication_bg['5'] = 'beworben';
$positions['left'] = 'Left';
$positions['top_left'] = 'Top left';
$positions['top'] = 'Top';
$positions['top_right'] = 'Top right';
$positions['right'] = 'Right';
$positions['bottom_right'] = 'Bottom right';
$positions['bottom'] = 'Bottom';
$positions['bottom_left'] = 'Unten links';
$positions['center'] = 'Center';
$positions['rear_side'] = 'Rear side';
$positions['edge'] = 'Edge';
$positions['other'] = 'Other';
$marking_types['signature'] = 'Signature';
$marking_types['watermark'] = 'Watermark';
$marking_types['engraving'] = 'Engraving';
$marking_types['scratch'] = 'Scratching';
$marking_types['stamp'] = 'Stamped';
$marking_types['overprint'] = 'Overprint';
$marking_types['embossing'] = 'Embossing';
$marking_types['handwritten'] = 'Handwritten';
